curl --request PUT \
--url https://api.qovery.com/project/{projectId}/deploymentRule/order \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_deployment_rule_ids_in_order": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'Update deployment rules priority order
curl --request PUT \
--url https://api.qovery.com/project/{projectId}/deploymentRule/order \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_deployment_rule_ids_in_order": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'Documentation Index
Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Project ID
project deployment rule id
Update deployment rules priority order
Was this page helpful?